[Panel]
Background=panel

[DigitalIndicator]
Number=figure
Corner=438,155
Size=13,18
Unit=1

[PressureGauge]
Type=0
UpperHand=SAP:0,0,0
LowerHand=BP:255,0,0
Center=456,261
Radius=20
Background=PrsBack
Cover=PrsOn
Unit=kPa
Maximum=1103.16
Minimum=34.4738
Angle=20

[PilotLamp]
TurnOn=Dooron
TurnOff=Dooroff
Corner=446,200

[BrakeIndicator]
Image=controller.bmp
Corner=73,310
Width=346